html, body{
	margin: 0;
	padding: 0;
	height: 100%;
	text-align: center;
}

section{
	min-height: 100%;
}

a{
	text-decoration: none;
}

li{
	list-style-type: none;
}

h1, h2, h3, a{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
}

a{
	color: #494949;
}

h3{
	font-size: 40px;
	padding-top: 8%; 
	margin-bottom: 5px;
}

h4, p{
	font-family: 'Roboto Slab', serif;
	color: #494949;
}

hr{
	width: 30px;
	height: 3px;
	background: #494949;
	border: 0;
	margin: 0 auto 40px auto;
}

#logo, li, img, .button, .fa-bars {
	transition: all 300ms; 
	-webkit-transition: all 300ms;
	-moz-transition: all 300ms;
	-o-transition: all 300ms;
}

.fa-bars{
	display: none;
}

code {
	color: black;
	background-color: rgba(255, 230, 0, 0.33);
	padding: 1px 3px;
	font-family: Courier New, Courier, serif;
	font-weight: bold;
}

/* HEADER */

header{
	width: 100%;
	height: 65px;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	z-index: 1;
}

/* LOGO */

#logo{
	width: 220px;
	float: left;
	margin: 5px 0 0 50px;
}

#logo logo_mh:hover{
	opacity: 0.5;
}

#logo img{
	width: 100%;
}

header nav img{
    width: 24px;
    height: 16px;
}

header nav{
	float: right;
	margin: 10px 50px 0 0;
}

header nav ul li{
	float: left;
	margin-left: 25px;
}

header nav ul li{
	font-size: 16px;
}

header nav ul li:hover{
	padding-top: 5px;
}

/* HOME */

#home {
	background: url(../Items/background2.jpg);
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}

#home h1{
	margin: 320px auto 0 auto;
	font-size: 36px;
}

#home h2{
	margin: 0 auto 0 auto;
	font-size: 25px;
}

#home img{
	width: 32px;
	opacity: 0.7;
	margin-top: 80px;
}

#home img:hover{
	opacity: 1;
}

/* ABOUT */

#about img{
	width: 360px;
	border-radius: 120px;
}

#about img:hover{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
}

#about video{
	border-radius: 20px;
}

#about h4{
	font-size: 25px;
}

#about p{
	width: 700px;
	margin: 0 auto 0 auto;
}

/* WORK */

#work {
	background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f0f0f0));
	background: -webkit-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #f0f0f0 100%);
}

#projects{
	width: 900px;
	margin: 0 auto 0 auto;
}

#projects ul{
	padding: 10px;
}

#projects ul li{
	width: 33.33%;
	float: left;
	margin-bottom: 15px;
}

#projects img {
	width: 280px;
	height: 170px;
	border-radius: 6px;
}

#projects img:hover{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}

/* GAME */

#game{
	margin-top: 250px;
	background: -moz-linear-gradient(top, #f0f0f0 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #f0f0f0 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #f0f0f0 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #f0f0f0 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #f0f0f0 0%, #ffffff 100%);
}

/* CONTACT */

#contact {
	background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f0f0f0));
	background: -webkit-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #f0f0f0 100%);
}

form input, textarea{
	font-family: 'Roboto Slab', sans-serif;
	font-size: 15px;
	margin-bottom: 10px;
	border-radius: 2px;
	border-color: #494949;
	outline: none;
}

form input:first_child{
	margin-top: 10px;
}

form input{
	width: 552px;
	height: 30px;
}

form textarea{
	width: 550px;
	height: 200px;
	resize: none;
}

.input_text{
	color: #494949;
	padding-left: 10px;
}

::-webkit-input-placeholder {color: #999999;}
::-moz-placeholder {color: #999999;}
:-ms-input-placeholder {color: #999999;}
:-moz-placeholder {color: #999999;}

.button{
	background-color: #f0f0f0;
	color: #494949;
	width: 566px;
	height: 50px;
}

.button:hover{
	background-color: #494949;
	color: #f0f0f0;	
}

/* FOOTER */

footer{
	width: 100%;
	height: 70px;
	background-color: #3f3f3f;
}

footer p{
	font-size: 12px;
	color: #f0f0f0;
	padding: 30px;
}

#instagram{
	color: #e95950;
}

#facebook{
	color: #3b5998;
}

#github{
	color: #ffffff;
}

/* MEDIA QUERIES */

/* TABLETS */

@media screen and (max-width: 1024px){
	#game{
		visible: false;
	}
	
	header {
		height: auto;
	}
	
	#logo{
		width: 240px;
		margin-top: 5px;
	}
	
	header nav{
		margin-top: 0;
	}
	
	header nav ul li{
		font-size: 12px;
	}
	
	#home h1 {
		font-size: 36px;
		margin-top: 276px;
	}
	
	#home h2 {
		font-size: 22px;
	}
	
	h3{
		padding-top: 12%;
	}
	
	#about p{
		width: 80%;
	}
	
	#projects {
		width: auto;
	}
	
	#projects ul li{
		width: 100%;
		float: none;
	}
	
	#projects ul li:last_child{
		padding-bottom: 20%;
	}
	
	#projects img{
		width: 55%;
		height: auto;
	}
	
	form input, form textarea{
		width: 60%;
	}
	
	.button{
		width: 62%;
	}
}

/* MOBILE */

@media screen and (max-width: 480px){
	#game{
		visible: false;
	}
	
	header {
		height: auto;
	}
	
	#logo{
		width: 140px;
		margin-top: 3px;
	}
	
	header nav{
		margin: 0;
		float: none;		
	}
	
	.fa-bars{
		font-size: 17px;
		display: inline-block;
		width: 100%;
		cursor: pointer;
		text-align: right;
		float: right;
		margin: -25px 30px 0 0;
	}
	
	.fa-bars:hover{
		opacity: 0.5;
	}
	
	header nav ul{
		height: 0;
		overflow: hidden;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
	header nav ul.open{
		height: auto;
	}
	
	header nav ul li{
		width: 100%;
		padding: 5px 0;
		margin: 0;
		font-size: 11px;
		border-top: 1px solid #dddddd;
		#game.visible: false;
	}
	
	header nav ul li:hover{
		border-top: 1px solid #eeeeee;
	}
	
	#home h1{
		font-size: 60px;
		margin-top: 200px;
	}
	
	#home h2{
		width: 70%;
		hieght: auto;
	}
	
	#projects img{
		width: 70%;
		height: auto;
	}
	
	form input, form textarea{
		width: 70%;
	}
	
	.button{
		width: 72%;
	}
}